
/* =======================================================================
Buttons
======================================================================= */

.button, button, input[type="submit"], input[type="reset"], input[type="button"], .grad-but {
	background-image: url(../images/but-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .grad-button:hover {
	background-image: url(../images/red-elements/but-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}

/* =======================================================================
Navigation
======================================================================= */

.topnav, ul.slimmenu {	
	background-image: url(../images/nav-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
ul.slimmenu li.active, .topnav .right {
	background-image: url(../images/red-elements/nav-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
ul.slimmenu li.active-left, ul.slimmenu li.active-left a:hover {
	background-image: url(../images/red-elements/nav-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
ul.slimmenu li a:hover {
	background-image: url(../images/red-elements/nav-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}

/* =======================================================================
Sub Navigation
======================================================================= */

.sub-nav li.active a, .sub-nav li.active a:hover {
	background-image: url(../images/red-elements/but-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.sub-nav li a:hover {
	background-image: url(../images/red-elements/but-bg-ie.png);
	background-repeat: repeat-x;
	background-position: center top;
}
